-- 基础信息
base_info = {
	group_id = 133310371
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 371001, monster_id = 25210201, pos = { x = -2498.690, y = 195.202, z = 4553.062 }, rot = { x = 0.000, y = 256.004, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 26 },
	{ config_id = 371002, monster_id = 25210301, pos = { x = -2500.632, y = 193.146, z = 4529.373 }, rot = { x = 0.000, y = 317.158, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9504, area_id = 26 },
	{ config_id = 371003, monster_id = 25210202, pos = { x = -2535.469, y = 198.818, z = 4553.652 }, rot = { x = 0.000, y = 84.377, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9001, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 371001, 371002, 371003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
